<?xml version="1.0" encoding="UTF-8"?>
<site>
	<feature url="features/org.eclipse.papyrus.designer.languages.common.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.languages.common.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.languages.common.feature.source_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.languages.common.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.languages.c.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.languages.c.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.languages.c.feature_3.1.0.source.qualifier.jar" id="org.eclipse.papyrus.designer.languages.c.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.languages.cpp.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.languages.cpp.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.languages.cpp.feature_3.1.0.source.qualifier.jar" id="org.eclipse.papyrus.designer.languages.cpp.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.languages.python.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.languages.python.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.languages.python.feature_3.1.0.source.qualifier.jar" id="org.eclipse.papyrus.designer.languages.python.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.languages.java.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.languages.java.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.languages.java.feature.source_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.languages.java.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.languages.idl.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.languages.idl.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.languages.idl.feature.source_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.languages.idl.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.transformation.main.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.transformation.main.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.transformation.main.feature.source_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.transformation.main.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.components.main.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.components.main.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.components.main.feature.source_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.components.main.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.components.tracing.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.components.tracing.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.components.tracing.feature.source_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.components.tracing.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.monitoring.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.monitoring.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.monitoring.feature.source_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.monitoring.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.components.ucm.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.ucm.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.components.ucm.feature.source_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.ucm.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.realtime.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.realtime.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.realtime.feature.source_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.realtime.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.dev.category"/>
	</feature>

	<feature url="features/org.eclipse.papyrus.designer.test.feature_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.test.feature" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.tst.category"/>
	</feature>
	<feature url="features/org.eclipse.papyrus.designer.test.feature.source_3.1.0.qualifier.jar" id="org.eclipse.papyrus.designer.test.feature.source" version="3.1.0.qualifier">
		<category name="org.eclipse.papyrus.designer.tst.category"/>
	</feature>

	<category-def name="org.eclipse.papyrus.designer.category" label="Papyrus SW designer">
		<description>
			Papyrus SW designer
		</description>
	</category-def>
	<category-def name="org.eclipse.papyrus.designer.dev.category" label="Papyrus SW designer dev. resources">
		<description>
			Papyrus SW designer developper resources (plugin source code)
		</description>
	</category-def>
	<category-def name="org.eclipse.papyrus.designer.tst.category" label="Papyrus SW designer tst (requires Papyrus update site)">
		<description>
			Papyrus SW designer dev resources (requires Papyrus update site, see doc)
		</description>
	</category-def>
	<repository-reference location="https://ci.eclipse.org/papyrus/job/papyrus-marte-2022-03/lastSuccessfulBuild/artifact/releng/org.eclipse.papyrus.marte.p2/target/repository" enabled="true" />
	<repository-reference location="https://ci.eclipse.org/papyrus/job/papyrus-moka-master/lastSuccessfulBuild/artifact/releng/org.eclipse.papyrus.moka.p2/target/repository" enabled="true" />
</site>
